/** page_editor_view_new/website_data/330594/889774/41917744/52/34641828/9ab1f5d8535c44beaf1c4a25b1dff986/page_editor.css **/
#iy4v{position:relative;}#iks8{position:relative;}#i8xe3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i4a6x{width:100%;min-height:auto;max-width:100%;padding:10px;}#i96aj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iqhj1{margin:10px 0 10px 0;}#ijrno{width:100%;height:100%;overflow:hidden;max-height:100%;}#ic29a{width:100%;height:100%;margin-left:auto;margin-top:auto;}#it2dg{margin:10px 0 10px 0;}#iy5nj{width:100%;height:100%;overflow:hidden;max-height:100%;border-color:rgba(22, 93, 255, 1);border-style:solid;border-width:3px;}#ig8gk{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iq8jt{position:relative;z-index:auto;}#ikdjm{position:relative;z-index:auto;}@media (max-width: 1024px){#i8xe3{flex:1 1 100%;max-width:100%;height:auto;}#i96aj{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i8xe3{flex:1 1 100%;max-width:100%;height:auto;}#i96aj{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iy4v {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iy4v {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iy4v {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */